@media (max-width: 600px) {
	.grid-product .container{
		display: grid;
		grid-template-columns: repeat(2, 1fr); /* Always 3 columns */
		gap: 1rem;
	}

	.latest-product .container img{
		width: 13rem;
		border-radius: 5px;
	}

	.latest-product .container p{
		font-size: 1.2rem;
		opacity: .9;
	}

	.price p{
		font-size: 1.5rem;
	}
}